/* 
    Document   : styles
    Created on : Jun 17, 2011, 8:53:29 PM
    Author     : frank
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

.fields {
    list-style: none;
}

#login-container {
    width: 320px;
    margin: auto;
    border: 1px solid #D0D0D0;
}